@media screen and (min-width: 1000px) {
    .floor-plan{
        padding: 5.36rem 0;
    }

    .floor-plan .tags {
        margin-top: 4.86rem;
        width: 100%;
        display: flex;
        align-items: center;
    }

    .floor-plan .tags > li {
        width: 9.64rem;
        height: 4.22rem;
        background: #F2F2F2;
        font-size: 1.43rem;
        color: #666666;
        text-align: center;
        line-height: 4.22rem;
        margin-left: 2.14rem;
        cursor: pointer;
    }

    .floor-plan .tags > li:first-child {
        margin-left: 0;
    }

    .floor-plan .tags > li.active {
        background: #AC610B;
        color: #FFFFFF;
    }

    .floor-plan .box > .content {
        margin-top: 5.36rem;
        width: 100%;
        height: 37.14rem;
        overflow: hidden;
    }
    .floor-plan .box > .content .list {
        width: 100%;
        height: 100%;
        display: none;
    }

    .floor-plan .box > .content .list.active {
        display: flex;
        align-items: center;
        flex-wrap: wrap;
    }

    .floor-plan .box > .content .list a {
        color: #333333;
        width: calc((100% - 7.12rem) / 3);
        height: 100%;
        background: #FFFFFF;
        margin-left: 3.56rem;
        border: .07rem solid #D2D2D2;
    }

    .floor-plan .box > .content .list a:nth-child(3n+1) {
        margin-left: 0;
    }

    .floor-plan .box > .content .list a .imgCover {
        width: 100%;
        height: 23.64rem;
        position: relative;
        overflow: hidden;
    }

    .floor-plan .box > .content .list a .info {
        width: 100%;
        height: calc(100% - 23.64rem);
        padding: 1rem 2.3rem;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }

    .floor-plan .box > .content .list a .info .title {
        width: 100%;
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

    .floor-plan .box > .content .list a .info .title > span:first-child {
        font-weight: 800;
        font-size: 1.71rem;
        color: #333333;
    }

    .floor-plan .box > .content .list a .info .title > span:last-child {
        font-weight: 500;
        font-size: 1.71rem;
        color: #AC610B;
    }

    .floor-plan .box > .content .list a .info .area {
        display: flex;
        align-items: center;
    }

    .floor-plan .box > .content .list a .info .area span {
        font-size: 1.43rem;
        color: #333333;
    }

    .floor-plan .box > .content .list a .info .area .line {
        display: inline-block;
        width: 0.07rem;
        height: 1.14rem;
        background: #999999;
        margin: 0 2.7rem;
    }

    .floor-plan .box > .content .list a .info .tips {
        display: flex;
        align-items: center;
    }

    .floor-plan .box > .content .list a .info .tips span {
        font-size: 1.29rem;
        color: #999999;
        margin-left: 2.4rem;
    }

    .floor-plan .box > .content .list a .info .tips span:first-child {
        margin-left: 0;
    }
}

@media screen and (min-width: 350px) and (max-width: 999px) {
    .floor-plan {
        padding: 2rem 0;
    }

    .floor-plan .tags {
        margin-top: 1rem;
        width: 100%;
        display: flex;
        flex-wrap: wrap;
        align-items: center;
    }

    .floor-plan .tags > li {
        padding: .2rem .4rem;
        background: #F2F2F2;
        font-size: 1rem;
        color: #666666;
        text-align: center;
        margin-left: 1rem;
        cursor: pointer;
    }

    .floor-plan .tags > li.active {
        background: #AC610B;
        color: #FFFFFF;
    }

    .floor-plan .tags > li:first-child {
        margin-left: 0;
    }

    .floor-plan .box > .content {
        margin-top: 1rem;
        width: 100%;
        height: auto;
        overflow: hidden;
    }

    .floor-plan .box > .content .list {
        width: 100%;
        display: none;
    }

    .floor-plan .box > .content .list.active {
        display: block;
    }

    .floor-plan .box > .content .list a {
        margin-top: 1rem;
        color: #333333;
        width: 100%;
        min-height: 12rem;
        background: #FFFFFF;
        border: .07rem solid #D2D2D2;
        display: flex;
    }

    .floor-plan .box > .content .list a .imgCover {
        width: 50%;
        height: 12rem;
        position: relative;
        overflow: hidden;
    }

    .floor-plan .box > .content .list a .info {
        width: 50%;
        height: auto;
        padding: 1rem;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }

    .floor-plan .box > .content .list a .info .title {
        width: 100%;
        display: flex;
        flex-direction: column;
    }

    .floor-plan .box > .content .list a .info .title > span:first-child {
        font-weight: 800;
        font-size: 1.14rem;
        color: #333333;
    }

    .floor-plan .box > .content .list a .info .title > span:last-child {
        margin-top: 1rem;
        font-weight: 500;
        font-size: 1.14rem;
        color: #AC610B;
    }

    .floor-plan .box > .content .list a .info .area {
       width: 100%;
        display: flex;
        flex-direction: column;
    }

    .floor-plan .box > .content .list a .info .area span {
        font-size: 12px;
        color: #333333;
    }

    .floor-plan .box > .content .list a .info .area .line {
        display: none;
    }

    .floor-plan .box > .content .list a .info .area span:last-child {
        margin-top: 1rem;
    }

    .floor-plan .box > .content .list a .info .tips {
        display: flex;
        align-items: center;
    }

    .floor-plan .box > .content .list a .info .tips span {
        font-size: 1rem;
        color: #999999;
        margin-left: 1rem;
    }

    .floor-plan .box > .content .list a .info .tips span:first-child {
        margin-left: 0;
    }

    .building-desc .top {
        display: flex;
        flex-direction: row;
    }


}
